.. nodoctest

.. _sage.rings.polynomial.polydict:

PolyDict engine for generic multivariate polynomial rings
=========================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.polydict
   :members:
   :undoc-members:
   :show-inheritance:
   

